Subject: RE: Chamber of Commerce invoices for Dutch BVs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], randy.youn
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sat, 28 Apr 2001 06:25:00 -0700 (PDT)

Thanks for the information, but I do not recall that the ELU is a party 
participant to the October 18, 2000 email agreement. Accordingly, no horse in 
the race, no vote to be counted, and no fee to be charged!

-----Original Message----- 
From: Cole, Kate 
Sent: Thu 4/26/2001 9:54 AM 
To: Ale, John; ALEXANDERSON, AL; Aronowitz, Alan; Cheek, Charles; Derrick 
Jr., James; Evans, Mark; Fossum, Drew; Gray, Barbara; Haedicke, Mark; 
Labanowski, Elizabeth; Lundstrom, Bruce; Manly, Marc; Mintz, Jordan; 
Mordaunt, Kristina; Murray, Julia; Newell, Eric; Place, Janet; Rogers, 
Daniel; Rogers, Rex; Sample, Molly; Schwartzenburg, John; Sharp, Vicki; 
Wallace, Stephen; Walls Jr., Rob; Young, Randy 
Cc: Perkins, Mary; Davis, Hardie; Braddy, Martha; Brown, William E.; Bruck, 
Sarah; Buckley, Cindy; Carnahan, Kathleen; Collins, Kim; Delahay, Julie; 
Duron, Rosy; Essig, Carol; Flores, Nony; Funk, Brenda L.; Hagerty, Lauren; 
Hankins, Barbara; Hearn III, Ed; Heinitz, Mary; Henton, Alvin; Hill, Robin; 
Karathanos, Gina; Kelly, Sue; Korkmas, Deb; Lewis, Karen; Maxwell, Matt; 
McKeever, Darlene; McNamara, Wyndel; Moorehead, Stephanie; Muchmore, Nancy; 
Ogden, Mary; Santos, Claudia; Scrudder, Tami; Tidrow, Norma; Trevino, 
Maricela 
Subject: Chamber of Commerce invoices for Dutch BVs

Ladies and Gentlemen:; In accordance with our email agreement of October 18, 
2000, I wish to authorize payment of the Chamber of Commerce fees listed in 
the attached spreadsheet.; The fees for each Dutch B.V. amount to NLG 333.83 
or less, which approximates to US$135.; Penalties will be assessed for late 
payments.

Unless you advise Mary Perkins to the contrary by close of business tomorrow, 
Friday 4/27/01, Mary will authorize Insinger Equity to draw these small 
amounts from the bank account of each entity.

If you wish to receive a copy of the invoices for your entities please advise 
their names and I will send you one for your records.; Thank you for making 
this exercise as painless as possible.

Best regards 
Kate 

Kate B. Cole 
Director, Corporate Services 
Enron Corp. 
Tel: (713) 853-1624 
Fax: (713) 646-8007 
Email: [email-masked] 

;-----Original Message----- 
From: ; Perkins, Mary; 
Sent:;; 24 April, 2001 9:27 AM 
To:;;;; Cole, Kate 
Cc:;;;; [email-masked]' 
Subject:;;;;;;; FW: Chamber of commerce invoices 

Kate, 
The UK has paid their part but Insinger tells me that the US has not 
processed theirs.; Can you prompt the BU's to get this taken care of?;; We 
are apparently nearing a penalty point where the fee goes up.; Arjen will 
help with any data needed.

Thanks 
Mary 

;-----Original Message----- 
From: ; Kelly, Sue; 
Sent:;; Thursday, April 05, 2001 10:54 AM 
To:;;;; Arjen van de Werken; Johnson, Paula 
Cc:;;;; Perkins, Mary; Belbin, Tracey 
Subject:;;;;;;; Re: Chamber of commerce invoices 

 Hello Paula and Arjen 

 I attach the spreadsheet, sent to me by Ann Hicks, requesting payment for 
those companies highlighted in yellow only.; I understand that Houston will 
be paying the remainder of the companies shortly.

 <<Equity Trust Company List.xls>> 

   
Ann Hicks 
20/03/2001 10:49 
To:;;;; Sue Kelly/LON/ECT@ECT 
cc:;;;;; 

 Subject:;;;;;;; Re: Chamber of Commerce 2001;   

 Yes Please - Arrange for the approval for payment to be sent to Equity 
Trust. 

 Many Thanks 

 Ann 

   
Sue Kelly 
20/03/2001 10:11 
To:;;;; Ann Hicks/Cash Management/LON/ECT@ECT 
cc:;;;;; 

 Subject:;;;;;;; Re: Chamber of Commerce 2001;   

 Hello Ann 

 Does this mean that I do not need do anything? 

 Sue 

   
Ann Hicks 
20/03/2001 09:29 
To:;;;; Sue Kelly/LON/ECT@ECT 
cc:;;;; Mary Perkins/Enron@EnronXGate 

 Subject:;;;;;;; Re: Chamber of Commerce 2001;   

 Sue, 

 I have marked the schedule with the Companies currently under the European 
area and reflect the bank accounts that we control here in London, as the 
Equity Trust list is not completely accurate.

 The payments have not yet been made as Equity Trust are waiting for 
authorisation from Enron before flowing funds. 

 Please call me should you need any further help. 

 <<Equity Trust Company List.xls>> 

 Many Thanks 

 Ann 

   
Sue Kelly 
19/03/2001 19:14 
To:;;;; Ann Hicks/Cash Management/LON/ECT@ECT 
cc:;;;; Mary Perkins/Enron@EnronXGate 

 Subject:;;;;;;; Re: Chamber of Commerce 2001;   

 Hello Ann 

 I can only take care of those "Europe companies" maintained by Equity 
Trust.; Have we already paid these, or has Marco, or do we need to pay the 
Chamber of Commerce?

 Kate - can you find a home/contact for the "Houston companies"? 

 Thanks; 

 Sue 

   
Ann Hicks 
12/03/2001 12:08 
To:;;;; Sue Kelly/LON/ECT@ECT 
cc:;;;; Mary Perkins/Enron@EnronXGate 

 Subject:;;;;;;; Chamber of Commerce 2001 

 Sue, 

 The charges shown in the attachment relate to Chamber of Commerce fees for 
the Enron entities operated by Insinger as detailed.

 The reason that the costs are presented in this way is because the Chamber 
of Commerce does not issue individual invoices for this fee which means that 
Insinger have nothing on paper to send us for authorisation.

 Would you please arrange for the UK list to be approved by the appropriate 
Legal person and respond to Arjen directly. 

 Please call me should you have any questions. 

 Many Thanks 

 Ann 
---------------------- Forwarded by Ann Hicks/Cash Management/LON/ECT on 
12/03/2001 11:52 --------------------------- 

"Petry Straten" <[email-masked]> on 27/02/2001 15:01:38 
To:;;;; <[email-masked]>, <[email-masked]> 
cc:;;;; "Arjen van de Werken" <[email-masked]> 

 Subject:;;;;;;; Chamber of Commerce 2001 

 Dear Ann and Mary, 

 We refer to our telephone conversation with Ann. Please find attached a list 
concerning the outstanding invoices regarding the fee of 2001 of the Chamber 
of Commerce. We kindly request you to inform us when we are able to take care 
of payment of these invoices from the various bank account.

 Best regards 
Petry Straten 
Secretary to Arjen van de Werken 

 ;- EnronKVK2001.xls <<EnronKVK2001.xls>> 

 Arjen has kindly sent me the following banking details and these are 
reflected on the Payment Request Form provided in the attached fax.

   
"Arjen van de Werken" <[email-masked]> on 05/04/2001 16:04:51 
To:;;;; <[email-masked]> 
cc:;;;;; 

 Subject:;;;;;;; Chamber of commerce invoices 

 Dear Sue, 

 As discussed herewith the accountdetails: 

 Equity Trust Derdenrekening 
Accountnumber 54.01.69.366 
Bank:;; ABN AMRO Bank 
;;;;;;;;;;; Amsterdam 

 Regards 
Arjen van de Werken